
[general]
; Only needed, if more than one branch is stored in database
;branch = Zweigstelle
;debug = true

[database]
; Relative or absolute path to database file
file = database.sqlite3
; Enables database logging
;log = db.log

[update]
url = https://elwig.at/files/elwig/latest
auto = true

[sync]
;url = https://elwig.at/clients/WGX/
;username = ""
;password = ""

[smtp]
;host =
;port =
;mode = starttls
;username = ""
;password = ""
;from = mail@wg.at

;[scale.1]
;type = SysTec-IT
;model = IT3000
;connection = serial://COM1:9600,8,N,1
;empty = COM2:RTS:1000
;filling = DTR
; Limit on when the filling clearance should be removed
;limit = 3500
; Enables scale logging
;log = waage.log

;[scale.B]
;type = Avery-Async
;model = L320
;connection = tcp://10.0.0.1:1234
;empty = OUT1:3000
;filling = OUT2
; Limit on when the filling clearance should be removed
;limit = 3000
